@charset "utf-8";
/**
 * promo.css
 * @created	2013
 * @version	2013.0913
 
 * @fixes
 *	Q4 2013
 */
 

/* display of the promos */

.Coupon
{
    float:left;
    border:1px dashed #ccc;
    width:254px;
    height:235px;
    margin:3px;
}

.Coupon .CouponHeader 
{
    background:#6C9E69;
    font-family:Arial;
    font-weight:bold;
    font-size:14px;
    color:#fff;
    text-align:center;
    padding:3px;
}

.Coupon .CouponBody
{
    position: relative;
}

.Coupon .CouponBody .CouponExpiration
{
    color:#666;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:3px 2px 2px 2px;
}

.Coupon .ProductImage
{
    text-align:center;
    margin:15px 10px 0 10px;
}

.Coupon .PromoText
{
    margin:0 20px 0 20px;
    text-align:center;
   	line-spacing:190%;
    margin-top:5px;
}

.Coupon .PromoText a 
{
    color:#004F91;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}

.Coupon .PromoText a:hover
{
    text-decoration:underline;
}

.Coupon .CouponBody .NewPromo
{
	position:absolute;
	background:url("../images/new.gif");
	width:42px;
	height:20px;
	top:3px;
	left:3px;
}

.Coupon .CouponBody .RESULTSPromo
{
	position:absolute;
	background:url("../images/results.png");
	width:50px;
	height:21px;
	top:3px;
	left:3px;
}

.Coupon .RedemptionOnly
{	
	position: absolute;
	top: 197px;
	width: 100%;
	text-align: center;
	color: #CCCCCC;
	font-size: 17px;
	font-weight: bold;
	z-index: -1;
}

.Coupon .hidden 
{
	visibility: hidden;
}
/* special offer tags */

.promoLink
{
    display: block;
    width: 77px;
    height: 19px;
    background: url('../images/relatedpromos/promo_tag.png') bottom;
}
.promoLink:hover
{
    background-position: 0 0;
}

.lsasResultPromoTag, .productPromoTag, .comparePromoTag
{
	margin-top: 5px;
}

/* Misc */
#promosTabWrapper
{ 
    background-color: #D3E1D0; 
}

.searchResultPromoTD
{
	float: right;
	padding: 0px 5px 0px 0px;
	text-align: right;
}